@charset "utf-8";
/* CSS Document */

html,body{
	margin:0px;
	padding:0px;
	height:100%;
}


/*-----　共通　------------------------------------------------------------------*/

#wrapper	{
	position:relative;
}


#container	{
	/*border-top:#00438f solid 2px;*/
	background-color:#fff8ee;
}

#container .container_box	{
	width:980px;
	margin:0 auto;
	padding:10px 0 50px;
}

div.contents	{
	margin:0 10px 30px;
}

#header_wrapper a img,
#header_wrapper a:hover img {
	display: inline;
}

/*　鍵アイコン　*/
img.icon_key	{
	vertical-align:bottom;
	margin-right:3px;
}

p.key_txt	{
	margin:0 0 8px 15px;
	line-height:1 !important;
}

.w680	{
	width:680px;
	margin:0 auto !important;
}

div.box_left,
div.box_right,
div.box_center	{
	padding:23px 0 15px 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

div.box_left,
div.box_right	{
	width:440px;
}
div.box_center	{
	width:680px;
}

.bg_green	{
	background:url(/pidh02/images/bg_green.jpg) left top repeat;
}

div.box_left	{
	float:left;
	background:url(/pidh02/images/bg_green.jpg) left top repeat;
	position:relative;
}

div.box_right	{
	float:right;
	background:url(/pidh02/images/bg_yellow.jpg) left top repeat;
}

div.box_left h3,
div.box_right h3,
div.box_center h3	{
	text-align:center;
	padding-bottom:22px;
	position:relative;
}

div.box_left h3 img.title_domo	{
	position:absolute;
	bottom:-3px;
	right:26px;
}

div.box_right h3 img.title_hana	{
	position:absolute;
	bottom:-3px;
	right:30px;
}

div.box_inner	{
	/*overflow:hidden;*/
	margin:0 15px 0;
	background-color:#ffffff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 0px 0px 3px 3px #9ca18c inset;
	-webkit-box-shadow: 0px 0px 3px 3px #9ca18c inset;
	-moz-box-shadow: 0px 0px 3px 3px #9ca18c inset;
}

div.inner_left	{
	padding:20px 0 20px;
}
div.inner_right	{
	padding:20px 0 48px;
}
div.inner_center	{
	padding:50px 155px 48px;
}

/*　フォーム　*/

.form_area input,
.icon01 input	{
	font-family: "メイリオ", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, sans-serif;
	font-size:16px;
/*	display:block;
	width:100px;
	margin:0 auto 10px auto;
	padding:10px 12px;
	font-size:24px;
	color:#333;
	font-weight:bold;
	line-height:1;
	text-align:center;
	border:4px solid #FF36AD;*/
}

div.form_login	{
	margin-bottom:19px;
}
/*　IE7　*/
div.form_login {
	*margin-bottom:14px;
}


div.form_password	{
	margin-bottom:40px;
}
/*　Chrome　*/
_::content, _:future, div.form_password:not(*:root) { 
	margin-bottom:41px;
}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
	 div.form_password	{
		margin-bottom:41px;
	}
}
/*　safari　*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	div.form_password {
		margin-bottom:41px;
	}
}
/*　Firefox　*/
/*@-moz-document url-prefix() {
	div.form_password	{
		margin-bottom:40px;
	}
}*/
/*　IE11　*/
/*@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, div.form_password {
		margin-bottom:40px;
	}
}*/
/*　IE9以上　*/
/*div.form_password:not(:target) {
 	margin-bottom:40px\9;
}*/
/*　IE8　*/
/*div.form_password	{
	margin-bottom:40px\9;
}*/
/*　IE7　*/
/*div.form_password {
	*margin-bottom:40px;
}*/

div.form_password ul li.question	{
	padding:2px 21px 3px 0;
}

div.icon01 ul li span.question	{
	padding:0 0 3px 21px;
}

div.form_password ul li span.keyboard,
div.form_password ul li.modal_keyboard span.keyboard	{
	padding:0 0 3px 33px;
}

a.question	{
	margin:0 0 0 5px;
}
a.question img	{
	vertical-align:sub;
}
/*　IE7　*/
a.question img {
	*vertical-align:inherit;
}

div.form_area	{
	padding:0 35px;
}

div.form_area ul	{
	margin-right:5px;
}

div.form_area ul li	{
	position:relative;
}
/*　IE7　*/
div.form_area ul li {
	z-index:100;
}

div.form_login ul li.check_area	{
	margin-top:5px;
	padding-top:3px;
	margin-left:187px;
	/*padding-bottom:2px;*/
}
/*　IE7　*/
div.form_login ul li.check_area {
	*margin-top:4px;
}


div.form_login ul li.check_area input[type="checkbox"] {
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
	-khtml-opacity: 0;
    -moz-opacity: 0;
    font-size: 14px;
    width: 100% !important;
    height: 100%;
    padding: 0;
    margin: 0 !important;
    position: absolute;
    top: 3px;
    right:0;
}

/*input#loginCheck	{
	width:21px;
	height:20px;
}*/

div.form_login ul li.check_area input[type="checkbox"] + label.memory {
    display: block;
    background: url(/pidh02/images/form/check_off.png) left center no-repeat;
    background-size: 21px 20px;
    /*padding: 9px 5px 9px 35px;*/
	padding:3px 0 2px 26px;
    text-decoration: none;
    cursor: pointer;
}

/*div.form_login ul li.check_area input[type="checkbox"]:checked + label.memory	{
    background: url(/pidh02/images/form/check_on.png) left center no-repeat;
    background-size: 21px 20px;
}*/
.checked,
.checked input[type="checkbox"] + label.memory	{
	background: url(/pidh02/images/form/check_on.png) left 3px no-repeat;
    background-size: 21px 20px;
}

/*　IE9以上　*/
.checked:not(:target),
.checked input[type="checkbox"] + label.memory:not(:target) {
 	background-position:left 3px\9;
}
/*　IE8　*/
.checked,
.checked input[type="checkbox"] + label.memory {
	background-position:left 3px\9;
}
/*　IE7　*/
.checked,
.checked input[type="checkbox"] + label.memory {
	*background-position:left 4px;
}


.checked label.memory	{
	background:none !important;
}

div.form_box	{
	overflow:hidden;
	padding-bottom:10px;
}
/*　IE7　*/
div.form_box {
	*padding-bottom:8px;
}
/*　IE7　*/
div.form_number {
	*padding-bottom:7px !important;
}

div.form_box p.login_txt	{
	font-size:12px;
	margin-bottom:5px;
	text-align:center;
	color:#e26b5f;
}

div.form_box label	{
	float:left;
	font-size:16px;
	margin:6px 18px 0 0;
}

div.form_box input[type="text"],
div.form_box input[type="password"]	{
	/*float:right;*/
	height:18px;
	border:solid 2px #8ec200;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color:#fefbf7;
	padding:4px 10px;
	line-height:1 !important;
}
/*　IE8　*/
div.form_box input[type="text"],
div.form_box input[type="password"] {
	padding:5px 10px 3px\9;
}

input#loginID,
input#Password1,
input#Password2	{
	/*width:208px;*/
	float:right;
	width:215px;
}
input#customerNumber1,
input#customerNumber2,
input#customerNumber3	{
	/*width:50px;*/
	width:45px;
}
/*　Chrome　*/
_::content, _:future, input#loginID:not(*:root),
_::content, _:future, input#Password1:not(*:root),
_::content, _:future, input#Password2:not(*:root) { 
	width:214px;
}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
	 input#loginID,
	 input#Password1,
	 input#Password2	{
		width:214px;
	}
}
/*　safari　*/
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome, input#loginID,
  ::i-block-chrome, input#Password1,
  ::i-block-chrome, input#Password2 {
    width:215px;
  }
}*/
/*　Firefox　*/
/*@-moz-document url-prefix() {
	input#loginID,
	input#Password1,
	input#Password2	{
		width:215px;
	}
}*/
/*　IE11　*/
/*@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, input#loginID,
	*::-ms-backdrop, input#Password1,
	*::-ms-backdrop, input#Password2 {
		width:215px;
	}
}*/
/*　IE9以上　*/
/*input#loginID:not(:target),
input#Password1:not(:target),
input#Password2:not(:target) {
 	width:215px\9;
}*/
/*　IE8　*/
/*input#loginID,
input#Password1,
input#Password2 {
	width:215px\9;
}*/

div.form_box input[type="text"]:hover,
div.form_box input[type="password"]:hover	{
	background-color:#eff0f1;
}

div.form_box input[type="text"]:focus,
div.form_box input[type="password"]:focus	{
	outline:none;
	background-color:#ffffff;
}

/*　×マーク　*/
input::-ms-clear {
    visibility:hidden;
}
/*　目のマーク　*/
input::-ms-reveal {
    visibility:hidden;
}

p.customer	{
	display:inline-block;
	/*padding-right:4px;*/
}
/*　IE7　*/
p.customer {
	*display:inline;
	*zoom:1;
	*vertical-align:top;
	*padding:4px 5px 0 0;
}

/*　IE7　*/
div.number_box {
	*margin-top:-1px;
}

div.form_login ul li,
div.form_password ul li	{
	text-align:right;
	font-size:12px;
}

ul.login_about	{
	margin:0 15px 0 30px;
}
/*　IE7　*/
ul.login_about {
	*margin:0 15px 0 10px;
	*padding-left:20px;
}

ul.login_about li	{
	font-size:12px;
	list-style:disc !important;
	line-height:1.5;
	margin-bottom:13px;
}
/*　IE7　*/
ul.login_about li {
	*list-style:outside !important;
	*zoom:0 !important;
}

ul.login_link	{
	text-align:center;
	overflow:hidden;
	/*margin:10px 17px 0;*/
	margin-top:10px;
}
/*　IE7　*/
ul.login_link {
	*margin-top:11px;
}

ul.login_link li	{
	font-size:11px;
	display:inline-block;
}
/*　IE7　*/
ul.login_link li {
	*display:inline;
	*zoom:1;
}

.login_right	{
	margin-left:17px;
}


div.box_right p.sub_title	{
	margin:0 24px 18px;
	padding:9px 0 10px;
	text-align:center;
	font-size:20px;
	color:#ffffff;
	text-shadow: 1px 1px #956d16;
	line-height:1.2 !important;
	background-color:#f5ab0d;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	position:relative;
}
/*　IE7　*/
div.box_right p.sub_title {
	*margin:0 24px 19px;
}

p.sub_title img.sub_arrow	{
	position:absolute;
	bottom:-12px;
	left:174px;
}

div.member_about	{
	margin:0 0 0 24px;
	position:relative;
}

div.member_about img.member_tachan	{
	position:absolute;
	bottom:0;
	right:17px;
}

div.member_about dl	{
	clear:both;
	padding-bottom:19px;
}

div.member_about dl dt	{
	float:left;
	padding-right:8px;
}

div.member_about dl dd	{
	padding-top:17px;
}

div.btn_area	{
	text-align:center;
	margin:0 auto;
	/*width:250px;
	height:45px;*/
}
div.btn_area a	{
	text-align:center;
	margin:0 auto;
}

/*　「ログイン」ボタン　*/
input#btn_login	{
	display:block;
	width:250px;
	height:45px;
	background:url(/pidh02/images/btn_login.png) left top no-repeat;
	border:none;
	outline:none;
	margin:0 auto;
}
input#btn_login:hover	{
	display:block;
	width:250px;
	height:45px;
	background:url(/pidh02/images/btn_login_hover.png) left top no-repeat;
}

/*　「会員登録」ボタン　*/
a.btn_member	{
	display:block;
	width:250px;
	height:45px;
	background:url(/pidh02/images/btn_member-registration.png) left top no-repeat;
}
a.btn_member:hover	{
	display:block;
	width:250px;
	height:45px;
	background:url(/pidh02/images/btn_member-registration_hover.png) left top no-repeat;
}

/*　「進む」ボタン　*/
input#btn_move-on	{
	display:block;
	width:250px;
	height:45px;
	background:url(/pidh02/images/btn_move-on.png) left top no-repeat;
	cursor:pointer;
	border:none;
	outline:none;
	margin:0 auto;
}
input#btn_move-on:hover	{
	display:block;
	width:250px;
	height:45px;
	background:url(/pidh02/images/btn_move-on_hover.png) left top no-repeat;
}

/*　「閉じる」ボタン　*/
a.btn_close	{
	display:block;
	width:250px;
	height:45px;
	background:url(/pidh02/images/btn_close.png) left top no-repeat;
}
a.btn_close:hover	{
	display:block;
	width:250px;
	height:45px;
	background:url(/pidh02/images/btn_close_hover.png) left top no-repeat;
}

/*　アイコン　*/

.keyboard	{
	background:url(/pidh02/images/icon_keyboard.png) left top no-repeat;
}

/*.icon01 .question	{
	background-position:left top !important;
}*/

.red	{
	color:#d83300 !important;
}

h4	{
	font-size:16px;
}


/*　パンくず　*/
#navi	{
	font-size:10px;
	padding-left:18px;
	margin-bottom:10px;
}

/*　「ネットクラブ会員登録」のタイトル部分　*/
#page_title	{
	position:relative;
}

img.img_domo	{
	position:absolute;
	bottom:-22px;
	right:10px;
}

#page_title h2	{
	color:#333333;
	font-size:24px;
	line-height:normal !important;
	padding:4px 127px 3px 0px;
	margin-left:13px;
}

p.login_layer	{
	font-size:12px;
	position:absolute;
	bottom:-21px;
	right:16px;
}

/*　一番上と一番下の画像　*/
div.img_area	{
	margin:50px auto 20px;
	text-align:center;
}

/*　モーダル風
-------------------------------------------*/

.layer{
		-ms-filter: "alpha(opacity=60)"; 
	opacity:0.6;
	filter: alpha(opacity=60);
	z-index: 900;
	display: none ;
	position: fixed ;
	top: 0 ;
	left: 0 ;
	width: 100% ;
	height: 100% ;
	background:#000;
}

.modal_area,
.modal_area01,
.modal_area02  {
	margin:0 auto;
	margin-left:-340px;
	padding:0;
	position:fixed;
	top:54px;
	left:50%;
	display:none;
	z-index:1000;
	text-align:left;
}

/*　IE7　*/
div.modal_area,
div.modal_area01,
div.modal_area02 {
	*margin-left:0px;
	*left:0;
}

/*.close	{
	line-height: 1;
	font-size: 14px;
	position: absolute;
	top: -20px;
	right:-15px;
	text-decoration: none;
}*/

div.modalWaku	{
	width:680px;
	height:100%;
	/*min-height:500px;*/
	margin:0 auto;
	padding:23px 0 15px 0;
	background:url(/pidh02/images/bg_green.jpg) left top repeat;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
div.modalWaku h3	{
	text-align:center;
	padding-bottom:22px;
	position:relative;
}

div.modalInner	{
	/*width:810px;*/
	height:100%;
	/*max-height:810px;*/
	padding:20px 0;
	/*padding:10px 0;*/
	/*margin:0 15px;*/
	/*padding:5px 15px;*/
	/*overflow-y:scroll;*/
	/*overflow:hidden;*/
	margin:0 15px 0;
	background-color:#ffffff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 0px 0px 3px 3px #9ca18c inset;
	-webkit-box-shadow: 0px 0px 3px 3px #9ca18c inset;
	-moz-box-shadow: 0px 0px 3px 3px #9ca18c inset;
	zoom:1;
}

div.modalInner .scroll	{
	height:100%;
	margin-right:8px;
	padding:10px 0;
	overflow-y:scroll;
}

div.modalInner ul	{
	margin: 0 30px 0 45px;
}

div.modalInner ul li	{
	list-style:disc;
	line-height:1.5;
	margin-bottom:13px;
}


/*　ソフトウェアキーボードとは　*/

div.keyboard_area	{
	margin:0 30px;
}

div.keyboard_area img	{
	display:block;
	text-align:center;
	margin:20px auto;
}

div.keyboard_area dl dt	{
	font-weight:bold;
}

div.keyboard_area dl dd	{
	margin: 0 0 10px 15px;
}

.green	{
	color:#8ec200;
}


/* ソフトウェアキーボード */

#soft_keyboard	{
	z-index:100;
}
/*　IE7　*/
#soft_keyboard {
	*top:-13px;
	*left:2px;
}
/*#soft_keyboard {
	*top:-13px;
	*left:2px;
}*/

#soft_keyboard hr	{
	margin:6px 0 !important;
}
/*　IE7　*/
#soft_keyboard hr	{
	*margin:0 !important;
}

#soft_keyboard table	{
	margin:0 auto;
}

#soft_keyboard table input	{
	font-size:100%;
}


/*-----　//共通_ここまで　------------------------------------------------------------------*/



/*-----　お問い合わせ先　-----*/


div.inquiry	{
	margin:30px 0;
}

div.inquiry .inquiry_box	{
	width:780px;
	margin:0 auto;
	background-color:#d1d1d1;
	padding:20px 50px 20px 30px;
	overflow:hidden;
	position:relative;
}

div.inquiry .inquiry_box a	{
	float:left;
	width:270px;
	height:55px;
	margin:22px 40px 0 20px;
	display:block;
	background:url(/pidh02/images/btn_inquiry.png) 0 0 no-repeat;
}

div.inquiry .inquiry_box a:hover	{
	display:block;
	background:url(/pidh02/images/btn_inquiry.png) 0 -55px no-repeat;
}

div.inquiry .inquiry_box p	{
	font-size:12px;
	overflow:hidden;
	margin-top:19px;
}

div.inquiry .inquiry_box p span	{
	font-size:14px;
}


/*-----　角丸　------------------------------------------------------------------*/

/*　「お問い合わせ」の枠　*/
div.itl,
div.itr,
div.ibl,
div.ibr	{margin:0px; padding:0px; position:absolute; width:9px; height:9px; display:block;}

div.itl	{top:0px; left:0px; background:url(/pidh02/images/id/box_inquiry_tl.jpg) no-repeat;}
div.itr	{top:0px; right:0px; background:url(/pidh02/images/id/box_inquiry_tr.jpg) no-repeat;}
div.ibl	{bottom:0px; left:0px; background:url(/pidh02/images/id/box_inquiry_bl.jpg) no-repeat left bottom;}
div.ibr	{bottom:0px; right:0px; background:url(/pidh02/images/id/box_inquiry_br.jpg) no-repeat right bottom;}





